/* /////////////////////////////////
	Go Beyond Physical Limits CSS 
	by Benek Lisefski
	http://www.benekdesign.com
///////////////////////////////// */

/* embed font */

@font-face {
    font-family: 'aller';
    src: url('../font/aller_rg-webfont.eot');
    src: url('../font/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/aller_rg-webfont.woff') format('woff'),
         url('../font/aller_rg-webfont.ttf') format('truetype'),
         url('../font/aller_rg-webfont.svg#allerregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'aller';
    src: url('../font/aller_it-webfont.eot');
    src: url('../font/aller_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/aller_it-webfont.woff') format('woff'),
         url('../font/aller_it-webfont.ttf') format('truetype'),
         url('../font/aller_it-webfont.svg#alleritalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'aller';
    src: url('../font/aller_bd-webfont.eot');
    src: url('../font/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/aller_bd-webfont.woff') format('woff'),
         url('../font/aller_bd-webfont.ttf') format('truetype'),
         url('../font/aller_bd-webfont.svg#allerbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'aller';
    src: url('../font/aller_bdit-webfont.eot');
    src: url('../font/aller_bdit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/aller_bdit-webfont.woff') format('woff'),
         url('../font/aller_bdit-webfont.ttf') format('truetype'),
         url('../font/aller_bdit-webfont.svg#allerbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
}

/* reset whitespace */
* { 
	margin:0;
	padding:0;
}

/* standardize HTML5 elements */
article, aside, figure, footer, header, hgroup, nav, section { display:block; }

/* remove sub-pixel anti-aliasing */
body {
	-webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
}



/* /////////////////////////////////
	LAYOUT
///////////////////////////////// */

body {
	font: normal 13px/22px aller, arial, tahoma, verdana, sans-serif;
	color: #666;
	background: #fff url('../i/bg.jpg') repeat center top;
}

#wrapper {
	background: transparent url('../i/stripes.png') no-repeat center top;
	padding: 30px 0;
}

#center {
	width: 960px;
	margin: 0 auto;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear { 
	clear: both; 
	height: 0; 
	line-height: 0px;
	font-size: 0px;
	text-indent: -5000px;
}

.hidden {
	display: none;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
	zoom: 1; /* for IE */
}

/* /////////////////////////////////
	BASIC TEXT
///////////////////////////////// */

h1 {
	font: italic bold 36px/34px aller;
	margin: 0;
	color: #fff;
	text-transform: uppercase;
	text-shadow: 1px 1px rgba(0,0,0,0.15);
}

h2 {
	font: normal 18px/22px aller;
	margin: 8px 0 8px 3px;
	color: #333;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-shadow: 1px 1px rgba(0,0,0,0.15);
}

h3 {
	font: italic bold 24px/24px aller;
	margin: 34px 0px 12px 0px;
	color: #2c2c2c;
	text-transform: uppercase;
}

h3 .sub {
	color: #ccc;
	text-transform: none;
	margin-left: 12px;
}

h4 {
	font: normal 12px/22px aller;
	margin: 28px 0 8px;
	color: #999;
	text-transform: uppercase;
	letter-spacing: 1px;
}

h5 {
	font: italic bold 14px/20px aller;
	margin: 22px 0px 12px 0px;
	color: #2c2c2c;
	text-transform: uppercase;
}


p, ul, ol {
	margin: 12px 0px 12px 0px;
}

ul {
	list-style-type: none;
	margin: 18px 0px 18px 0px;
}

ol {
	margin: 18px 0 18px 20px;
}

blockquote {
	margin: 20px 0;
	padding: 0 20px;
}

blockquote p {
	font: italic bold 14px/22px aller;
	color: #2c2c2c;
}

blockquote h4 {
	margin-top: -4px;
}


/* /////////////////////////////////
	DEFAULT LINKS
///////////////////////////////// */

a img { border: none }

a:link,
a:visited {
	color: #8aac3f;
	text-decoration: none;
	/* transition on hover and click */
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

a:hover {
	color: #6f9618;
	text-decoration: none;
}

a:focus {
	outline: 0;
}

a.action {
	display: block;
	font: italic bold 14px/22px aller;
	color: #cbe056;
	text-transform: uppercase;
	text-shadow: 1px 1px rgba(0,0,0,0.15);
}

a.action:hover {
	color: #fff;
}

a.action.go {
	height: 32px;
	line-height: 32px;
	padding-left: 40px;
	background: transparent url('../i/btn-go.png') no-repeat left center;
}

a.action.enquire {
	height: 29px;
	line-height: 29px;
	padding-left: 40px;
	background: transparent url('../i/btn-enquire.png') no-repeat left center;
}

a.action.bullet {
	height: 22px;
	line-height: 22px;
	padding-left: 12px;
	float: right;
	clear: right;
	background: transparent url('../i/btn-bullet.png') no-repeat left center;
}

a.more {
	display: block;
	font: italic bold 14px/22px aller;
	text-transform: uppercase;
	margin: 12px 0;
}


/* /////////////////////////////////
	HEADER
///////////////////////////////// */

#header {
	height: 44px;
	background: #333 url('../i/bg-header.png') repeat-x left top;
	border: solid 1px #212121;
	position: relative;
	margin: 0 0 20px 0;
	/* shadow */
	-webkit-box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
	-moz-box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
	box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
}

#logo {
	display: block;
	width: 254px;
	height: 75px;
	overflow: hidden;
	background: transparent url('../i/logo.png') no-repeat left top;
	text-indent: -5000px;
	position: absolute;
	left: 15px;
	top: -14px;
}

/* /////////////////////////////////
	NAV
///////////////////////////////// */

#nav {
	height: 44px;
	margin: 0 20px 0 0;
	list-style-type: none;
	float: right;
}

#nav > li {
	display: block;
	float: left;
	height: 44px;
	position: relative;
}

#nav > li:hover ul {
	display: block;
}

#nav li >ul {
	background: #333;
	display: none;
	margin: 0;
	left: -55px;
	position: absolute;
	right: -55px;
	top: 100%;
	z-index: 4000;
}

#nav > li > ul > li {
	border-top: 1px solid #232323;
	display: block;
	float: none;
	text-align: center;
}

#nav > li > ul > li:first-child {
	border-top: 0;
}

#nav > li > ul > li a {
	color: #cbe056;
	display: block;
	float: none;
	font: bold italic 12px/46px aller;
	text-align: center;
}

#nav li> a {
	display: block;
	float: left;
	height: 44px;
	padding: 0 10px;
	font: normal 12px/46px aller;
	color: #8b8b8b;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#nav li a:hover,
#nav li:hover > a {
	color: #ccc;
}

#nav li a:active {
	
}

#nav > li.current > a {
	background: transparent url('../i/nav-current.png') no-repeat center top;
	color: #fff;
}

/* /////////////////////////////////
	HERO + BANNER
///////////////////////////////// */

#hero {
	height: 600px;
	margin: 0 0 20px 0;
}

#hero .left {
	width: 600px;
	height: 600px;
	position: relative;
	background: transparent url('../i/hero-left.jpg') no-repeat left top;
	/* shadow */
	-webkit-box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
	-moz-box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
	box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
}

#hero .left div {
	position: absolute;
	left: 37px;
	top: 277px;
}

#hero .left .action {
	margin: 32px 0 0 3px;
}

#hero .right {
	width: 350px;
	height: 600px;
	position: relative;
	background: transparent url('../i/hero-right.jpg') no-repeat left top;
	/* shadow */
	-webkit-box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
	-moz-box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
	box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
}

#hero .right div {
	width: 103px;
	position: absolute;
	right: 0;
	top: 175px;
}

#hero .right h2 {
	font-size: 12px;
	margin: -1px 0 -1px 3px;
}

#hero .right h1 {
	font: italic bold 20px/20px aller;
}

#banner {
	height: 200px;
	position: relative;
	margin: 0 0 20px 0;
	/* shadow */
	-webkit-box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
	-moz-box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
	box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
}

#banner img {
	display: block;
}

#banner div.left {
	float: none;
	position: absolute;
	left: 37px;
	top: 36px;
	z-index: 101;
}

#banner div.right h1 {
	font: italic bold 20px/20px aller;
}

#banner div.right h2 {
	font-size: 12px;
	margin: -1px 0 -1px 3px;
}

#banner div.enquire {
	float: none;
	position: absolute;
	text-align: right;
	right: 15px;
	bottom: 27px;
	z-index: 101;
}

#banner div.questionnaire {
	float: none;
	width: 145px;
	position: absolute;
	text-align: left;
	right: 32px;
	bottom: 54px;
	z-index: 101;
}

/* /////////////////////////////////
	CONTENT 
///////////////////////////////// */

#content {}

.mainCol {
	width: 600px;
}

article {
	background: #fff;
	border: solid 1px #dddddd;
	padding: 0 40px 20px 40px;
	margin: 0 0 10px 0;
	/* shadow */
	-webkit-box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
	-moz-box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
	box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
}

article figure {
	width: 600px;
	margin: 0;
	position: relative;
	left: -41px;
	top: -1px;
	z-index: 100;
	overflow: hidden;
}

article figure.bottom {
	margin: 30px 0 -20px 0;
	top: 1px;
}

figure img {
	display: block;
}

figure .overlay {
	width: 600px;
	height: 250px;
	position: absolute;
	top: 0;
	left: 0;
	background: transparent url('../i/img-overlay.png') no-repeat left bottom;
	z-index: 101;
}

figure .date {
	display: block;
	width: 59px;
	height: 93px;
	padding: 16px 50px 0 0;
	text-align: center;
	color: #999;
	text-transform: uppercase;
	line-height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	background: transparent url('../i/img-date.png') no-repeat left top;
	z-index: 102;
}

figure .date strong {
	display: block;
	font: italic bold 24px/20px aller;
	color: #fff;
	letter-spacing: -1px;
}

figure.inline {
	margin: 36px 0;
	top: 0;
}

figcaption {
	font: normal 12px/18px aller;
	color: #999;
	padding: 12px 40px 0 120px;
	text-align: right;
}

article ul li {
	margin-bottom: 10px;
	padding-left: 14px;
	background: transparent url('../i/bullet.png') no-repeat left 8px;
}

table.stripe {
	border: 0;
	width: 598px;
	margin: 20px -40px;
	border-collapse: collapse;
}

table.stripe td, table.stripe th{
	 padding: 0;
}

table.stripe th {
	font-size: 12px;
	color: #999;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: normal;
	text-align: left;
	padding-left: 40px;
}

table.stripe td {
	padding: 2px 0 2px 40px;
}

table.stripe tr.odd td {
	background: #f7f7f7;
}

section.prog {
	display: none
}

section.prog#prog-prem {
	display: block;
}

#tabs {
	height: 34px;
	width: 600px;
	margin: 0 -40px;
	border-bottom: solid 1px #ddd;
}

#tabs a {
	display: block;
	float: left;
	width: 199px;
	height: 34px;
	background: #f3f3f3 url('../i/bg-tabs.png') repeat-x left top;
	border-right: solid 1px #ddd;
	font: normal 12px/36px aller;
	color: #999;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: center;
	/* transition on hover and click */
	-webkit-transition: color 0.2s ease;
	-moz-transition: color 0.2s ease;
	-o-transition: color 0.2s ease;
	transition: color 0.2s ease;
}

#tabs a.last {
	width: 198px;
	border-right: 0;
}

#tabs a:hover {
	color: #444;
}

#tabs a:active,
#tabs a.current {
	background-position: left -34px;
	color: #2c2c2c;
}

#paginate {
	height: 34px;
	width: 598px;
	margin: 0 0 10px 0;
	border: solid 1px #ddd;
	background: #f3f3f3 url('../i/bg-tabs.png') repeat-x left top;
	/* shadow */
	-webkit-box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
	-moz-box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
	box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
}

#paginate a {
	display: block;
	float: left;
	width: 299px;
	height: 34px;
	background: #f3f3f3 url('../i/bg-tabs.png') repeat-x left top;
	border-right: solid 1px #ddd;
	font: normal 12px/36px aller;
	color: #999;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: center;
	/* transition on hover and click */
	-webkit-transition: color 0.2s ease;
	-moz-transition: color 0.2s ease;
	-o-transition: color 0.2s ease;
	transition: color 0.2s ease;
}

#paginate a.last {
	width: 298px;
	border-right: 0;
}

#paginate a:hover {
	color: #444;
}

#paginate a:active {
	background-position: left -34px;
	color: #2c2c2c;
}

header.cat-title {
	height: 34px;
	padding: 0 40px;
	margin: 0 0 10px 0;
	border: solid 1px #ddd;
	background: #f3f3f3 url('../i/bg-tabs.png') repeat-x left top;
	font: normal 12px/36px aller;
	color: #999;
	text-transform: uppercase;
	letter-spacing: 1px;
	/* shadow */
	-webkit-box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
	-moz-box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
	box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
}

footer.blog-foot {
	height: 34px;
	width: 518px;
	padding: 0 40px;
	margin: 12px 0 0 0;
	border: solid 1px #ddd;
	background: #f3f3f3 url('../i/bg-tabs.png') repeat-x left top;
	position: relative;
	left: -41px;
	bottom: -21px;
	line-height: 36px;
}

footer.blog-foot dt {
	display: inline;
	font: normal 12px/36px aller;
	color: #999;
	text-transform: uppercase;
	letter-spacing: 1px;
}

footer.blog-foot dd {
	display: inline;
	margin-right: 24px;
	text-transform:capitalize;
}

/* /////////////////////////////////
	ASIDE
///////////////////////////////// */

aside {
	float: right;
	width: 290px;
	padding: 1px 30px 477px 30px;
	background: #2a2a2a url('../i/bg-aside.jpg') no-repeat left bottom;
	margin: 0 0 10px 0;
	position: relative;
	/* shadow */
	-webkit-box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
	-moz-box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
	box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
}

aside blockquote {
	background: transparent url('../i/aside-divider.png') no-repeat left bottom;
	padding: 30px 0 12px;
	margin: 0 0 20px 0;
}

aside blockquote h3 {
	font: italic bold 20px/24px aller;
	color: #fff;
	text-transform: none;
	margin: 0;
}

aside blockquote h4 {
	margin: 8px 0;
}

ul.social li {
	margin-bottom: 10px;
}

ul.social li a {
	display: block;
	font: italic bold 14px/29px aller;
	text-transform: uppercase;
	height: 29px;
	padding-left: 37px;
}

ul.social .blueseventy {
	color: #8aac3f;
	background: transparent url('../i/blueseventy.png') no-repeat left center;
}

ul.social .facebook {
	color: #496ebb;
	background: transparent url('../i/social-facebook.png') no-repeat left center;
}

ul.social .twitter {
	color: #2ca9e1;
	background: transparent url('../i/social-twitter.png') no-repeat left center;
}

ul.social .link {
	color: #8aac3f;
	background: transparent url('../i/link.png') no-repeat left center;
}

ul.social li a:hover {
	/* opacity */
	opacity: .80;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE8 hack */
	filter: alpha(opacity=80); /* IE6-7 hack */
}

ul.cats,
ul.pop {
	background: transparent url('../i/aside-divider.png') no-repeat left bottom;
	padding: 0 0 24px 0;
	margin: 0 0 20px 0;
}

ul.cats li a {
	display: block;
	font: italic bold 14px/22px aller;
	color: #cbe056;
	text-transform: uppercase;
}

ul.cats li a:hover {
	color: #fff;
}

ul.pop li a {
	display: block;
	font: italic bold 14px/18px aller;
	color: #fff;
	margin: 0 0 8px 0;
}

ul.pop li a:hover {
	color: #cbe056;
}

#russell {
	width: 170px;
	color: #999;
	line-height: 20px;
	position: absolute;
	left: 30px;
	bottom: 50px;
}

#russell h3 {
	font: italic bold 20px/24px aller;
	color: #fff;
}

#russell .action.enquire {
	margin: 20px 0 0 0;
}

/* /////////////////////////////////
	FORMS
///////////////////////////////// */

form {
	margin: 24px 0 6px 0;
}

form h5 {
	margin: 0 0 10px 0;
}

fieldset {
	border: 0;
	margin-bottom: 18px;
}

input:focus,
select:focus,
textarea:focus {
	outline: 0;
}

input[type=checkbox] {
	margin-right: 3px;
}

.formRow {
	margin: 0;
}

input.others.checked[type=text] {
	display:block;
}



input.others[type=text] {
	width:290px;
	background-color:#ffffff;
	border:1px solid #dfdfdf;
	display:none;
}

input.others[type=text] {
	width:290px;
	background-color:#ffffff;
	border:1px solid #dfdfdf;
	display:none;
}

input.others[type=text]:focus {
	border:1px solid #999999;
}

.formRow li {
	background: #fbfbfb url('../i/bg-formrow.png') repeat-x left top;
	border: solid 1px #dddddd;
	padding: 0;
	margin: 0 0 5px 0;
	min-height: 34px;
	width:516px;
	/* shadow */
	-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.07);
	-moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.07);
	box-shadow: 1px 1px 4px rgba(0,0,0,0.07);
}

.formRow li.captcha {
	min-height: auto;
}

.formRow li.captcha label {
	line-height:20px;
	padding-top:10px;
	height:auto;
}

.formRow li.captcha input[type=text] {
	height:auto;
}

.formRow li.tall {
	min-height: 234px;
}

.formRow li.half-tall {
	min-height: 134px;
}

.formRow li.btns {
	border: 0;
	background: 0;
	padding-top: 10px;
	/* shadow */
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

label {
	height: 34px;
	width: 124px;
	padding: 0 18px;
	text-align: right;
	line-height: 34px;
	border-right: solid 1px #ececec;
	float: left;
}
label{
	height: 34px;
	width: 124px;
	padding: 0 18px;
	text-align: right;
	line-height: 34px;
	border-right: solid 1px #ececec;
	float: left;
}
label.gender{
	height: auto;
	width: auto;
	padding: 0;
	text-align: left;
	line-height: auto;
	border-right: none;
	float: left;
}

.tall label {
	height: 226px;
	line-height: 18px;
	padding-top: 8px;
}

.half-tall label {
	height: 126px;
	line-height: 18px;
	padding-top: 8px;
}

input[type=text],
input[type=password] {
	float: left;
	font: normal 12px/14px aller;
	color: #222;
	border: 0;
	padding: 10px 10px;
	width: 335px;
	height: 14px;
	background: transparent;
}

select {
	
}

textarea {
	float: left;
	font: normal 12px/14px aller;
	color: #222;
	border: 0;
	padding: 10px 10px;
	width: 335px;
	height: 214px;
	background: transparent;
	max-height:214px;
	max-width:335px;
}

.tall textarea {
	height: 214px;
}

.half-tall textarea {
	height: 114px;
}

input[type=text]:focus,
input[type=password]:focus,
textarea:focus {
	background: #fff;
}

.optGroup {
	line-height: 34px;
}

.optGroup input {
	margin: 0 3px 0 20px;
}

button {
	float: right;
	border: 0;
	background: #fff;
	color: #8aac3f;
	font: italic bold 14px/22px aller;
	text-transform: uppercase;
	background: transparent url('../i/bullet.png') no-repeat left center;
	padding: 0 10px 0 10px;
    overflow: visible; /* IE fix */
	/* transition on hover and click */
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

button:hover {
	color: #6f9618;
	cursor: pointer;
}

span.error{
	display: block;
	clear: both;
	background-color: #8aac3f;
	color: #fff;
	font-size: 12px;
	height: 26px;
	line-height: 28px;
	padding: 0 20px;
}

label.error {
	display: block;
	clear: both;
	background-color: #8aac3f;
	color: #fff;
	font-size: 12px;
	height: 26px;
	line-height: 28px;
	padding: 0 20px;
	width:477px;
	text-align:left;
}

/* /////////////////////////////////
	FOOTER
///////////////////////////////// */

#footer {
	height: 44px;
	background: #333 url('../i/bg-header.png') repeat-x left top;
	border: solid 1px #212121;
	margin: 10px 0 0 0;
	padding: 0 40px;
	/* shadow */
	-webkit-box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
	-moz-box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
	box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
}

#footer h5 {
	float: left;
	color: #999;
	line-height: 46px;
	margin: 0 30px 0 0;
}

#footer p {
	float: left;
	font-size: 12px;
	color: #666;
	line-height: 46px;
	margin: 0;
}

#vo2 {
	display: block;
	width: 48px;
	height: 22px;
	overflow: hidden;
	text-indent: -1000em;
	background: transparent url('../i/vo2.png') no-repeat left top;
	float: right;
	margin: 11px 0 0 0;
}
